@charset "utf-8";
/* smoother change - overrides to protostar template  */

body {
	/* Fallback for <IE9 and other older browsers */
	background: url(/images/template/waimarino_back_10.jpg) repeat-y fixed 0 0;
	/* Multi-background supporting browsers */
	background: 
	url(/images/template/wave_banner.png) no-repeat scroll 0 20px, /* wave on top */
	url(/images/template/waimarino_back_10.jpg) repeat-y fixed 0 0; /* water behind */
	background-size: 100% auto;/*declared separately for safari browser*/
	}
body.site {
    border-top: 0;
    padding: 0;
	}
.body .container {
	border: 0;
	padding: 0;
	box-shadow: none;
	position:relative;
	}
.container {
	max-width: 900px;
	width: auto;
	}
.breadcrumb, .body .container, .well, #vina-accordion-content103 .vina-accordion-container {
    background-color: transparent !important;
	}
div.container>div.row-fluid {
	background-color: rgba(255,255,255,0.79);
}

div.vina-accordion-container .row-fluid .span4 {
    width: 100%;
}
main#content a {
    text-decoration: underline;
	font-weight:bold;
}
main#content a:hover, main#content a:focus, main#content div.page-header a{
    text-decoration: none;
}
main#content {
	font-size:1.15em;
	padding: 2px 8px;
}
main#content ul
{
  list-style-type: none;
  margin:0;
  padding:0;
}
main#content ul li
{
  padding:0 0 2px 21px;
  background-image: url(/images/template/bullet.png);
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  background-position: 0 1px;
}

.row-fluid, .navigation, div#smoother_header {
    width: auto;
	padding:0 3px;
	}
.row-fluid .row-fluid  {
	padding:0 0;
	}
div#smoother_header {
	padding: 3px;
}
div#smoother_header {	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;0.5+0,0.1+100 */
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}	
div#smoother_header div#logo {
    max-width: 49%;
	float: left;
	}	
div#smoother_header a {
    text-decoration: none;
	}	
div#smoother_header div#contact_details {
	font-family: 'Gloria Hallelujah', cursive;
	font-size:1.9em;
	line-height:1.1em;
	}
div#smoother_header div#contact_details a{
	color:#4D00B1;
	}
div#smoother_header div#contact_details div.handheld_hidden {
	float: right;
    width: 40%;
	margin-top:60px;
	}
div#smoother_header div#contact_details div.handheld_show {
    width: 100%;
	text-align:center;
	}
div#maximenuck94 ul.maximenuck li ul.maximenuck2 li.maximenuck h4 {
	font-size:1.3em;
	}	
div#maximenuck94 ul.maximenuck li ul.maximenuck2 li.maximenuck h4:hover {
	background-color:#036C9E;
	}	
h1 {
	font-family: 'Gloria Hallelujah', cursive;
	color: #222;
	padding:2px 3px 2px 6px;
	}
h2, h3, h4, h5, h6, .site-title, .navigation {
	font-family: 'Nunito', cursive;
	color:#18002f;
	}
	
hr {
	border-color: #61A6AD;
	}
.navigation {
    border-bottom: none;
    border-top: none;
	}	
div.vina-accordion-container .row-fluid .span8 {width: 100%;}	
.btn {
	background-image: linear-gradient(to bottom, #FF9B37, #FF7F00);
	background-image: -webkit-linear-gradient(top, #FF9B37, #FF7F00);/* Safari */
	color: #ddd;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
main#content a.btn {
	text-decoration: none;
	text-shadow: none;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	background-color: #FF7F00;
	color: #fff;
	}
main#content .book_now{
	font-size: 1em;
	}
div.well div.custom .book_now{
	font-size: 1.7em;
	}
.price_block {
	background-image: linear-gradient(to left, #37CDFE, #fff);
	background-image: -webkit-linear-gradient(right, #37CDFE, #fff); /* Safari */
	color:#026C9E;
	border:#01B6F1 solid;
	border-width: 1px 4px 1px 0;
	text-align: right;
	font-size: 1.5em;
	line-height: 1.1em;
	padding: 10px;
}
.price_block div {
	vertical-align:middle;
	margin: 13px;
	display:inline-block;
	text-align:left;
}
.price_block div.small_print {
	color: #000;
	font-size: 0.6em;
	display: block;
	text-align:right;
}
div#CDSWIDCOE,
div.well div.custom
 {
	margin: 0 auto;
	text-align:center;
}
div.item-page div.item-image, .blog_only, .article_only {display:none;}
div.blog .blog_only, div.item-page .article_only {
	display:inherit;
	margin:0 5px 0 0;
	}
main#content div.item-page .intro {
	font-size:1.1em;
	line-height:1.2em;
	padding-top:8px;
	color:#000;
	}
div.blog div.items-row, div.shadow_box {
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	margin: 10px 0;
	padding: 9px;
	-webkit-box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 4px 4px rgba(50, 50, 50, 0.5);
}
main#content blockquote {
	display:inline-block;
	/* Fallback for <IE9 and other older browsers */
    background: rgba(255,255,255,0.4) url("/images/template/blockquote_start.png") no-repeat scroll 5px 0;
	/* Multi-background supporting browsers */
	background: 
	url("/images/template/blockquote_start.png") no-repeat scroll 5px 0,
	url("/images/template/blockquote_end.png") no-repeat scroll 100% 100%;
	background-color: rgba(255,255,255,0.4);
    margin: 10px 1%;
    padding: 6px 47px 2px 53px;
    text-align: justify;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	border: #fff 1px solid;
}
#fb-wall {
	margin-bottom:10px;
}
footer.footer div.container {
	text-align:center;
	background-color: rgba(255,255,255,0.2);
	margin-top:14px;
}
footer.footer div.container,
footer.footer div.container a {
	color: #2424B5;
	text-decoration:none;
}
div#smoother_footer_logo {
	width: 166px;
	height: 45px;
	position: absolute;
	bottom: -23px;
	right: -15px;
	z-index:1000;
}
div.fastsocialshare_container {
	clear:both;
}
div.cruise_logos {
	text-align:center;
    border: 1px solid #888;
	padding-top:3px;
    border-radius: 3px;
}
div.cruise_logos img {
	margin: 5px 0.5%;
	text-align:center;
    border: 1px solid #bbb;
	padding:3px;
    border-radius: 3px;
	width:22%;
	min-width:109px;
	max-width:187px;
	height:auto;
}
div.cruise_logos img, div.what_others_said img {
	 -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
div.cruise_logos img:hover, div.what_others_said img:hover {
  -webkit-transform: rotate(-3deg);
     -moz-transform: rotate(-3deg);
       -o-transform: rotate(-3deg);
      -ms-transform: rotate(-3deg);
          transform: rotate(-3deg);
	-webkit-box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	background-color:#FFF;
}
.pic_border, .pic_left, .pic_right {
    border: 1px solid #ddd;
	padding:3px;
    border-radius: 3px;
    height: auto;
    max-width: 70%;
    min-width: 200px;
}

@media (max-width: 930px) {
.row-fluid, .navigation, div#smoother_header {
	padding-right: 12px;
	}
body {
	background-image:none;
	}
div#smoother_header {
	background: #0083E1 url(/images/template/wave_banner.png) no-repeat scroll 0 0;
	background-size: 100% 100%;/*declared separately for safari browser*/
}
div#smoother_footer_logo {
	width: 100%;
	text-align: center;
	position: relative;
	margin-left: 0;
	right: 0;
}

}

@media (max-width: 500px) {
div#smoother_header div#logo {
    max-width: 80%;
	}
}
@media (max-width: 400px) {
div#smoother_header div#logo {
    max-width: 95%;
	}
.pic_border, .pic_left, .pic_right {
	margin: 4px 0;
    max-width: 100%;
	display:block;
	float:none;
	}
main#content {
	padding: 0;
}
}
@media only screen and (min-width: 599px) {
.handheld_hidden, 
*[class$="handheld_hidden"], /*this is for modules with the class of _handheld_hidden*/
*[id$="handheld_hidden"] /*this is for modules with the class of _handheld_hidden*/
{
		display: inherit;
	}
.handheld_show, 
*[class$="handheld_show"], /*this is for modules with the class of _handheld_show*/
*[id$="handheld_show"] /*this is for modules with the class of _handheld_show*/
{
	display: none;
	}	
}
@media only screen and (max-width: 600px) {
	
div#smoother_header {
	background: #0083E1 url(/images/template/wave_banner.png) no-repeat scroll 0 0;
	background-size: 100% 50%;/*declared separately for safari browser*/
}
	
.handheld_hidden, 
*[class$="handheld_hidden"], /*this is for modules with the class of _handheld_hidden*/
*[id$="handheld_hidden"] /*this is for modules with the class of _handheld_hidden*/
{
	display: none;
	}
.handheld_show, 
*[class$="handheld_show"], /*this is for modules with the class of _handheld_show*/
*[id$="handheld_show"] /*this is for modules with the class of _handheld_show*/
{
	display: inherit;
	}
div#smoother_header div#logo {
	float:none;
	}
div#smoother_header  div#contact_details {
	float: inherit;
	width:100%;
	text-align:center;
	}
}
